1 Reply Latest reply: Jul 14, 2014 11:42 AM by griff w
fkntheman Level 1 Level 1 (0 points)

I'm running a mac pro 1.1 "Dual-Core intel Xeon" 2.66, when I try to install snow leopard server 10.6 I get an error.